﻿/************************************************************
  Name: FIOverwriteStyle
  Purpose: The style sheet that overwrite branding style. 
           This is to make sure positionings are correct.
  Note: Make sure no image or colour is referenced in this 
        style. Image and colour should be set in inividaul 
        branding style sheet.
************************************************************/


/************************************************************/
/* Error display
/************************************************************/

.iconErrorDiv {
    position:relative;
    margin-left:5px;
    margin-top:0px;
}


.coverTabOverlapLeft {
	height: 27px;
}
.coverTabOverlapRight { 
	height: 27px;
}
.coverTabOverlapLeftOnRight {
	height: 27px;
}
.coverTabOverlapRightOnLeft { 
	height: 27px;
}
.coverTabLeft {
	height: 27px;

}
.coverTabLeft_on {
	height: 27px;
}

.coverTabLeftSolo {
	height: 27px;
}

.coverTabMiddle {
	height: 27px;

}
.coverTabMiddle_on {
	height: 27px;
}

.coverTabMiddleDisabled{
 	height: 27px;
}

.coverTabMiddle_hover{
         height: 27px;

}

.coverTabRight {
	height: 27px;

}
.coverTabRight_on {
	height: 27px;

}

.coverTabRightSolo {
	height: 27px;
}

